Bug 466885 - [aacraid 5.2.z] aac_srb: aac_fib_send failed with status 8195
[aacraid 5.2.z] aac_srb: aac_fib_send failed with status 8195
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.2.z
i686 Linux
urgent Severity urgent
: rc
: ---
Assigned To: Jiri Pirko
Martin Jenner
: Regression, ZStream
Depends On: 453472
Blocks: 442442
  Show dependency treegraph
 
Reported: 2008-10-14 07:01 EDT by RHEL Product and Program Management
Modified: 2015-05-04 21:15 EDT (History)
17 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-04 05:29:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-10-14 07:01:05 EDT
This bug has been copied from bug #453472 and has been proposed
to be backported to 5.2 z-stream (EUS).
Comment 2 RHEL Product and Program Management 2008-10-14 07:09:26 EDT
This bugzilla has Keywords: Regression.  

Since no regressions are allowed between releases, 
it is also being proposed as a blocker for this release.  

Please resolve ASAP.
Comment 4 Jiri Pirko 2008-10-20 06:54:38 EDT
in kernel-2.6.18-92.1.16.el5
Comment 8 errata-xmlrpc 2008-11-04 05:29:57 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0957.html

Note You need to log in before you can comment on or make changes to this bug.